M_NoviceGunLiftCFG = {}

function M_NoviceGunLiftCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_NoviceGunLiftCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Name = "返利", RechangId = 2000, Rise = 1000, GiftId = 211, UpgradeNumber = {300000,5}}
	self.datas[2] = {ID = 2, Name = "返利", RechangId = 4000, Rise = 2000, GiftId = 212, UpgradeNumber = {680000,10}}
	self.datas[3] = {ID = 3, Name = "返利", RechangId = 6000, Rise = 3000, GiftId = 213, UpgradeNumber = {1280000,15}}
	self.datas[4] = {ID = 4, Name = "返利", RechangId = 8000, Rise = 5000, GiftId = 214, UpgradeNumber = {3280000,25}}
end

M_NoviceGunLiftCFG:init()
